<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2"
        crossorigin="anonymous"></script>
    <link rel="stylesheet" href="index.css">
</head>

<body>
    <header id="header-solution" class="d-flex  justify-content-between">
        <h1>Learn to Code</h1>
        <nav class="w-50 flex row justify-content-around align-content-center">
            <a class="w-25" href="flexbox.html">flexbox</a>
            <a class="w-25" href="solution.html">solution</a>
        </nav>
    </header>
    <main id="content-solution" class="w-100 d-flex flex-column justify-content-around align-items-center">
        <section class="w-100 p-3">
            <h2>Some Section</h2>
            <article>
                <h3>Some Article</h3>
                <p>Some Content</p>
                <div aria-label="article-1-section-1"></div>
            </article>
            <article>
                <h3>Some Article</h3>
                <p>Some Content</p>
            </article>
            <article>
                <h3>Some Article</h3>
                <p>Some Content</p>
            </article>
        </section>
        <section class="w-100 p-3">
            <h2>Some Other Section</h2>
            <article>
                <h3>Some Article</h3>
                <p>Some Content</p>
            </article>
            <article>
                <h3>Some Article</h3>
                <p>Some Content</p>
            </article>
            <article>
                <h3>Some Article</h3>
                <p>Some Content</p>
            </article>
        </section>
    </main>
    <footer>

    </footer>
    <script>
        document.getElementById("header-solution").addEventListener("click", function () {
            alert("Hello World!")
        });

    </script>
</body>


</html>